.td-red{
  background-color : #e62a19;
  text-align : right;
  font-size : xx-small;
  color : #ffffff;
}
BODY{
  font-family : "‚l‚r ƒSƒVƒbƒN";
}
.tbl-menu{
  background-color : #ffee99;
  font-size : x-small;
  font-weight : normal;
  
border-top-style : none;border-right-style : none;border-bottom-style : none;border-left-style : none;
  cursor : auto;
}
.td-menu{
  font-family : "‚l‚r ƒSƒVƒbƒN";border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : red red red red;
  
  cursor : auto;
}
H1{
  font-size : 20px;
  font-family : "‚l‚r ƒSƒVƒbƒN";
  color : red;
}
.tbl-midmenu{
  background-color : #ffee99;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #ff9900 #ff9900 #ff9900 #ff9900;}
.td-menu-top{
  background-color : #ff7f66;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : red red red red;}
.td-redsub{
  
  
  font-family : "‚l‚r ƒSƒVƒbƒN";
  text-align : center;
  font-size : xx-small;
  
  background-color : #ff7f66;
}
.font-red{
  
  color : red;
}
.red-sub-mid{
  
  background-color : #ff7f66;
  text-align : center;
}
.hada{
  background-color : #ffee99;
  font-size : x-small;
}
.usu-hada{
  background-color : #ffeecc;
  font-size : x-small;
}
.koi-hada{
  font-size : x-small;
  background-color : #ffb366;
}
.font-small{
  font-size : x-small;
}
.pink{
  
  font-size : x-small;
  background-color : #ffcce6;
}
